
@media (max-width: 767px) and (min-width: 320px) {
  .eci-flyout{
    display:block !important;
  }
  .eci-flyout-overlay {
    background : left top repeat repeat rgba(0, 0, 0, 0.72);
    position : fixed;
    width : 100%;
    height : 100%;
    left : 0px;
    z-index : 9999;
    top : 0px;
    bottom: 0px !important;
  }

  .eci-mbl-flyout {
    overflow : hidden;
  }
  div:not(.eci-flyout)>.klaviyo-form.kl-private-reset-css-Xuajs1 {
    display : none !important;
  }
  .eci-flyout .needsclick.DismissButton__closeButtonImage-spg526-0.kvcQJV.kl-private-reset-css-Xuajs1 img {
  height : 40px;
  width : 40px;
  margin : 10px 10px 0px 0px;
}
}
@media only screen and (max-device-width: 824px) and (orientation: landscape) {
  .eci-flyout{
    display:block !important;
  }
  .eci-flyout-overlay {
    background : left top repeat repeat rgba(0, 0, 0, 0.72);
    position : fixed;
    width : 100%;
    height : 100%;
    left : 0px;
    z-index : 9999;
    top : 0px;
    bottom: 0px !important;
  }
  
  .eci-mbl-flyout{
    overflow: hidden;
  }

  .eci-flyout .klaviyo-form form {
    padding : 10px 0px !important;
  }

  .eci-flyout .klaviyo-form div div div img {
    width : 200px !important;
  }

  .eci-flyout .klaviyo-form form p span {
    font-size : 18px !important;
  }

  .eci-flyout .klaviyo-form form>div>div>div {
    padding : 5px 6px !important;
  }
  .klaviyo-form div div {
        overflow: scroll;
    }

  .eci-flyout .klaviyo-form form button {
    padding : 0px !important;
  }
  div:not(.eci-flyout)>.klaviyo-form.kl-private-reset-css-Xuajs1 {
    display : none !important;
  }
  .eci-flyout .needsclick.DismissButton__closeButtonImage-spg526-0.kvcQJV.kl-private-reset-css-Xuajs1 img {
  height : 40px;
  width : 40px;
  margin : 10px 10px 0px 0px;
  }
}
  
  
@media (min-width: 767px){
  .eci-flyout{
    display:none;
  }
}
